* {
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: 'Quicksand', sans-serif;
}

/* #0097E6 - color blue used
    rgba (0,151,230)
    */


  html, body {
      background: linear-gradient(to top,rgba(0,151,230,0.2), rgba(250,250,250,0.5), rgba(250,250,250,0.5), rgba(250,250,250,0.5), rgba(0,151,230,0.4)), url('https://1.bp.blogspot.com/-3u-puKay8wE/XhqrtX_b9nI/AAAAAAAALzc/_c4bDCTj45sVKBSzRuI_JBK_aNnwx_FGgCLcBGAsYHQ/s1600/selective-photography-of-skeleton-key-hanging-217316.jpg');
      background-size: cover;
      background-position: center;
      background-attachment: fixed;

      color: #636b6f;
      
      font-weight: 200;
      font-size: 18px;
      height: 100vh;
      margin: 0;
      
  }

      .full-height {
          height: 100vh;
      }

      .flex-center {
          align-items: center;
          display: flex;
          justify-content: center;
      }

      .position-ref {
          position: relative;
      }

      .top-right {
          position: absolute;
          right: 10px;
          top: 18px;
      }

      .content {
          text-align: center;
      }

      .title {
          font-size: 84px;
      }

      .links > a {
          color: #636b6f;
          padding: 0 25px;
          font-size: 13px;
          font-weight: 600;
          letter-spacing: .1rem;
          text-decoration: none;
          text-transform: uppercase;
      }

      .m-b-md {
          margin-bottom: 30px;
      }

      .slogan {
        color: white;
        font-size: 1.5rem;
        font-family: 'Quicksand', sans-serif;
        text-shadow: 1px 1px 1px rgba(50,50,50,1);
        background: rgba(250,250,250,0.2);


      }


      .btn-lockwhite {
        
        padding: 10px 20px;
        border-radius: 25px;
        background-color: rgba(250,250,250,0.9);
        color: rgba(50,50,50,1);
        border: 1px solid rgba(0,151,230,.5);
        /*transition: linear;*/

      }

      .btn-lockwhite:hover {
        text-decoration-line: none;
        color:rgba(50,50,50,1);
        box-shadow: 3px 8px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(0,151,230,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockwhite:active {
        text-decoration-line: none;
        color:rgba(50,50,50,1);
        box-shadow: 1px 4px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(0,151,230,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockblue {
        
        padding: 10px 20px;
        border-radius: 25px;
        background-color: rgba(0,151,230,0.9);
        color: rgba(250,250,250,1);
        border: 1px solid rgba(250,250,250,.5);
        /*transition: linear;*/

      }

      .btn-lockblue:hover {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 3px 8px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockblue:active {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 1px 4px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockred {
        
        padding: 10px 20px;
        border-radius: 25px;
        background-color: rgba(214, 48, 49,0.9);
        color: rgba(250,250,250,1);
        border: 1px solid rgba(250,250,250,.5);
        /*transition: linear;*/

      }

      .btn-lockred:hover {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 3px 8px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      .btn-lockred:active {
        text-decoration-line: none;
        color:rgba(250,250,250,1);
        box-shadow: 1px 4px 0px rgba(50,50,50,.5);
        border: 1px solid rgba(250,250,250,.8);
        /*font-size: 1.1rem;*/

      }

      /*APP.BLADE.PHP*/

      .logo-image {
        height: 50px;
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.3));
        transition: 0.5s;

      }

      .logo-image:hover {
        filter:none;

      }

      .logo-image:active {
        filter: drop-shadow(1px 2px 0px rgba(50,50,50,.3));

      }

     .nav-link {
        color: white !important;
        text-shadow: 0px 1px 0px gray;
      }
      
      .nav-link:hover {
        background: linear-gradient(to top, transparent, rgba(0,151,230,.1), rgba(250,250,250,0.5));
        /*border-radius: 20px;*/
        border-bottom: 1px inset white;
      }



      .btn-link {
        color: rgba(0,120,180,1);
        background: rgba(250,250,250,0.2);
        border-radius: 20px;
      }

      .btn-link:hover {
        text-decoration: none;
      }

      

      
      
      .form-control,
        .form-control-file,
        .custom-select {
        border-radius: 20px;
        transition: 1s;
        background: rgba(250,250,250,0.55);
      }

      .form-control:hover,
        .form-control-file:hover {
        border-radius: 20px;
        transition: 1s;
        background: rgba(250,250,250,0.75);
      }

      .form-control:focus,
        .form-control-file:focus {
        box-shadow: 1px 4px 0px rgba(50,50,50,.3);
      }



      
      .card-header {
        background: linear-gradient(to top, transparent, rgba(0,151,230,.1), rgba(250,250,250,0.5));
        border: none;
        border-top: 1px outset white;
        text-shadow: 1px 0px 1px gray;
        color: white;
      }

      .lockeroo {
        background: rgba(250,250,250,0.15);
        background-repeat: repeat;
        box-shadow: 0px 5px 5px rgba(50,50,50,0.1);
      }

      .watermarked {
        background: url('https://1.bp.blogspot.com/-ngj6h9uPt-k/Xhnh16YpW3I/AAAAAAAALyI/i0H54u5sXqsv6BqPIiay2LTGMZfPJ5N6ACLcBGAsYHQ/s200/lockeroo-watermark.png');
      }

      .cart-image {
        height: 25px;
      }

     .bg-lockblue {
        background-color: rgba(0,151,230,0.3);
      }

      .reg-icon {
        height: 1.75rem;
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.3));
      }

      .reg-icon:hover {
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.7));

      }

       .navbar {
        border-bottom: 1px inset rgba(250,250,250,0.3);
      }

      .reg-icon-mid {
        height: 2rem;
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.3));
      }

      .reg-icon-mid:hover {
        filter: drop-shadow(1px 4px 0px rgba(50,50,50,.7));

      }

      .card-body > h4 {
        color: white !important;
      }

      .empty-cart {
        max-width: 90%;
      }

      